@charset "utf-8";

.cf::before, .cf::after{clear: both; content: ""; display: block;}

/*기본*/
.fr{
    float: right!important;
}
.fl{
    float: left;
}
.clb{
    clear: both;
}
i{
    font-style: normal !important;
}

.blind{
    position:absolute;
    left:-9999px;
    width:0;
    height:0;
    overflow:hidden;
    font-size:0;
    line-height:0;
    z-index:-1;
}


h4.h4{
    font-size:2.2rem;
    font-weight: 600;
    text-align: center;
}
.h5{
    font-size: 1.3rem;
    text-align: center;
    padding: 10px;
}
.h5.organt{
    font-size: 1.3rem;
    text-align: center;
    padding: 10px;
    color: #305496;
}
.organt:before{
    margin:14px auto 22px auto;
    clear: both;
    width: 50px;
    border:1px solid #ddd;
    display: block;
    content: "";
}
.h7{
    font-size: 1rem;
    text-align: center;
    color: #787878;
}



.g-txt{
    color: #305496;
}
.padt300{
    padding-top: 300px !important;
}
.padt200{
    padding-top: 200px !important;
}
.padt40{
    padding-top: 40px !important;
}
.padt250{
    padding-top: 250px !important;
}
.magt0{
    margin-top: 0 !important;
}
.magt80{
    margin-top: 80px !important;
}



.con-title{
    padding: 90px 0 0 0;
}

.con-title h4{
    font-size: 2.2rem;
    text-align: center;
    margin-bottom: 15px;
}
.con-title h5{
    font-size: 1.5rem;
	line-height:1.2em;
    text-align: center;
}

.contact-bg .bg_top{
	padding-top:150px;
}

.con-back{
	background:#f1f4f6;
	padding:100px 0;
}

.con-title01{
	margin:0 auto;
	max-width:1200px;
}

.con-title01 h4{
	font-size:2.2rem;
	margin: 0 0 15px;
}

.con-title01 h5{
	font-size:1.1rem;
	margin: 0 0 15px;
}

.con-title01 p{
	color:#787878;
	font-size:0.9rem;

}

a.popup_flipped{
	font-size:0.95rem;
	color:#818181;
	padding:40px 0 60px 0;
	display:block;
	text-align:right;
	background-image:url(../img/question.png);
	background-repeat:no-repeat;
	background-position:84.5% 42%;
}

.contact-mo-form{
	width:100%;
	overflow:hidden;
}

.mowrite_L{
	float:left;
	width:55%;
	margin-right:-4%;
}

.mowrite_L h4.mo_h4{
	font-size:1.4rem;
	margin:0 0 10px 0;

}

.mowrite_L .mo_tabbox{
	margin:0 0 50px 25px;
}

.mowrite_L .mo_input{
	margin:0 0 23px 0;
}

.contact_L_btn{
	margin:30px 0 0 0 ;
}

.contact_L_btn a{
	text-align:center;
	font-size:1rem;
	color:#305496;
	border:1px solid #305496;
	margin:6% 3% 0 3% ;
	width:43%;
	float:left;
	display:block;
	line-height:3.5rem;
	overflow:hidden;
	box-sizing:border-box;
	cursor:pointer;
}
 .mowrite_R {
	float:right;
	width:40%;
}
.mo_extit{
	position:relative;
	background:#305496;
	padding:24px 0;
	text-align:center;
	font-size:1.5rem;
	color:#fff;
}
.mo_extit::after{
	content:"";
	border:16px solid transparent;
	border-top-color:#305496;
	position:absolute;
	bottom:-29px;
	left:50%;
	margin-left:-11px;
}

.mowrite_R .mo_inner .mo_formbody{
	padding:0 43px 50px 43px;
	background:#f8f9fa;
}
.mowrite_R .mo_inner .mo_titsub li{
	border-bottom:1px solid #dfdfdf;
	padding:50px 0 0 0 ;
	font-size:1rem;
}

.mowrite_R .mo_inner .mo_titsub li dl{
	overflow:hidden;
}

.mowrite_R .mo_inner .mo_titsub li dl dt{
	float:left;
	
}

.mowrite_R .mo_inner .mo_titsub li dl dd{
	float:right;
	color:#b6b6b6;
}

.mowrite_R .mo_inner .mo_titsub li dl dd span{
	display:inline-block;
	color:#111111;
	padding:0 10px;
}

.line-tot{
	color:#305496;
}

.mowrite_R .mo_inner .mo_titsub  li .line-tot{
	border-bottom:1px solid #305496;
	font-weight:bold;
	font-size:1.2rem;
}

.mowrite_R .mo_inner .mo_titsub li dl.line-tot dd{
	color:#305496;
}

.mowrite_R .mo_inner .mo_titsub li dl.line-tot span{
	font-size:2rem;
	color:#305496;
}

.mowrite_R .mo_formbody input[type="text"]{
	width:100%;
	height:40px;
	border:0;
	border-width:1px;
    border-style:solid;
	border-top-color:transparent;
	border-right-color:transparent;
	border-bottom-color:#rgb(57,57,57);
	border-left-color:transparent;
	background-color:transparent;
	
}


.mo_wrap_select{
	margin: 0 0 0 25px;
}

.mo_tabbox{
	overflow:hidden;
}

.mo_tabbox .mo_tab{
	float:left;
	width:33.3%;
}


.mo_tabbox .mo_tab a{
	line-height:1.2em;
	padding:20px 32px;
	text-align:center;
	display:block;
	border:1px solid #dfdfdf;
	border-right:0;
	height:60px;
	font-size:0.98rem;
	width:100%;
}

.mo_tabbox .mo_tab.t3 a{
	border-right:1px solid #dfdfdf;
	padding:10px 32px;
}

.mo_tabbox .mo_tab.on a{
	
	background:#305496;
	color:#fff;
}
.mo_input #mo_count{
	padding:0 15px 0 25px;
	margin:0 0 0 25px;
	font-size:0.9rem;
	/*text-align:right;*/
	box-sizing:border-box;
	border:1px solid #dfdfdf;
	width:96%;
	height:50px;
	line-height:46px;
	text-align:right;
}

.mo_input p{
	text-align:right;
	margin:1% 0.2% 0 0;
	padding:0;
}

.mowrite_L  .mo_input .btn .btn_count {
	padding: 3px 14px 3px;	
	border:1px solid #dfdfdf;
	box-sizing:border-box;
	vertical-align:top;
	background-color:#fff;
}

button#Ldisable_btn.plus{
	border-left:0;
}

.input_number >button{
	width:49px;
	height:49px;
	border:1px solid #dfdfdf;
	box-sizing:border-box;
	background:#f8f9fa;
	display:block;
	float:left;
	font-size:2.3rem;
	line-height:1em;
}

.input_number >input[type="text"]{
font-size:1.2rem;
	height:49px;
	box-sizing:border-box;
	vertical-align:top;
	background:#fff;
	padding:6px 0 8px 0;
	width:49px;
	text-align:center;
	float:left;
	border:1px solid #dfdfdf;
	border-left:0;
}

.mo_select{
	float:left;
	width:32%;
}

.mo_select .mo_tit{
	font-size:1rem;
	margin:0 0 10px 0;
	float:left;
	width:100%;
}

.mo_select  .mo_tit span{
	color:#787878;
	display:inline-block;
}

.mo_select .mo_field span.input_text{
	color:#787878;
	font-size:1rem;
	margin:0 0 0 2%;
	line-height:3rem;
}

 .expect_mo .form-wrap{
	position:relative;
	margin-bottom:35px;
 }

.expect_mo .form-wrap .mo_formbody{
	overflow:hidden;
}

.expect_mo .form-wrap .mo_formbody .mo_titsub{
	position:absolute;
	left:0;
	top:0;
	transition:0.2s ease all;
}

.expect_mo .form-wrap .mo_formbody .mo_titsub .mo01{
	float:left;
}

.expect_mo .form-wrap .mo_formbody .mo_titsub .mo02{
	float:right;
}

.con-title h5 .color_t{
	color:#305496;
}

.con-title h5 .light_t{
	font-weight:400;
	font-size:1rem;
}



.contact-con-form{
    width: 100%;
    margin: 80px 0 20px 0;
}

.contact-con-form .form-wrap input[type="text"] {
    width: 100%;
    height: 40px;
    border: 0;
    border-width: 1px;
    border-style:solid;
    border-color:transparent transparent #d9dee2 transparent;
    background-color:transparent;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.05em;
    outline: none;
}
.contact-con-form .contact-write-form .form-title {
    position: absolute;
    top:0;
    left: 0;
    font-size: 0.89rem;
    transition: .25s;
    transform-origin: left;
}
.contact-con-form .section5-in .right .contact-write-form{
    position: relative;
}
.contact-con-form .contact-write-form .form-wrap{
    position: relative;
    margin-bottom: 35px;
}

.contact-con-form .contact-write-form .write_inner{
    color:rgba(0,0,0,0.5);
}
.contact-con-form .form-wrap .input-textarea {
    width: 100%;
    height: 200px;
    line-height: 1.55;
    margin-top: 10px;
    padding: 0;
    border-width: 1px;
    border-style: solid;
    border-color: transparent transparent #393939 transparent;
    background-color: transparent;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.05em;
    resize: none;
}
.contact-con-form .vd-checkbox{
    position: absolute;
    opacity: 0;
}
.contact-con-form .vd-checkbox + label:before{
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 18px;
    height: 18px;
    background: transparent;
    border: 1px solid #d9dee2;
    position: relative;
    top: 3px;
}
.contact-con-form .form-wrap .check-label{
    color: #393939;
}
.contact-con-form .form-wrap .input-check{
    border: 1px solid #393939;
}
.contact-con-form .vd-checkbox + label{
    position: relative;
    cursor: pointer;
    padding: 0;
    font-size: 0.89rem;
}

.contact-con-form .vd-checkbox:checked + label:before{
    background: transparent;
}

.contact-con-form .vd-checkbox:checked + label:after{
    content: "";
    position: absolute;
    left: 5px;
    top: 12px;
    background:#393939;
    width: 2px;
    height: 2px;
    box-shadow:2px 0 0 #393939, 4px 0 0 #393939, 4px -2px 0 #393939, 4px -4px 0 #393939, 4px -6px 0 #393939, 4px -8px 0 #393939;
    transform:rotate(45deg);
}
.contact-con-form .contact-btn{
    width: 200px;
    height: 60px;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    margin: 15px 0;
    border: 1px solid #305496;
    float: right;
}
.contact-con-form .contact-btn a{
    color: #305496;
}
.contact-con-form .contact-btn:hover{
    background: #305496;
}
.contact-con-form .contact-btn:hover a{
    color: #ffffff;
}


.submit-resume{
    text-align: center;
    /*width: 200px;
    height: 60px;*/
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    margin: 50px auto;
}

.submit-conf{
     width:50%;
     cursor: pointer;
     overflow: hidden;
     margin: 50px auto;
 }
.submit-conf-1{
    text-align: right;
    cursor: pointer;
    overflow: hidden;
    margin: 30px 0 0 0;
}
.submit-conf-1 a{
    padding:15px 50px 15px 50px;
    border:1px solid #305496;
    color:#305496;
    font-size: 16px;
    text-decoration: none;
    line-height: 60px;
    transition:all .5s ease;
    z-index: 2;
    position: relative;
}

.submit-conf .conf_btn{
    margin-right: 0;
}
.submit-conf a{
    /*color:#fff;
    background:#305496;*/
    margin-right: 4%;
    border: 1px solid #305496 ;
    width:48%;
    height: 60px;
    color: #305496;
    font-size: 16px;
    text-decoration: none;
    line-height: 60px;
    transition: all .5s ease;
    z-index: 2;
    position: relative;
    display: block;
    text-align: center;
    float:left;
}
.submit-resume-new{
    width:50%;
    cursor:pointer;
    overflow: hidden;
    margin:50px auto;
}
.submit-resume-new a{
    margin-left: 1.5%;
    border: 1px solid #305496;
    width: 48%;
    height: 60px;
    color: #305496;
    font-size: 16px;
    text-decoration: none;
    line-height: 60px;
    transition: all .5s ease;
    z-index: 2;
    position: relative;
    display: block;
    text-align: center;
    float: left;
}
.submit-confirm{
    text-align: center;
    /*width: 200px;
    height: 60px;*/
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    margin: 50px auto;
}
.submit-confirm a{
    border: 1px solid #305496;
    width: 48%;
    height: 60px;
    color: #305496;
    font-size: 16px;
    text-decoration: none;
    line-height: 60px;
    transition: all .5s ease;
    z-index: 2;
    position: relative;
    /* display: block; */
    padding: 15px 50px 15px 50px;
    text-align: center;
}
.submit-resume a{
    /* margin-left: 4%; */
    border: 1px solid #305496;
    width: 48%;
    height: 60px;
    color: #305496;
    font-size: 16px;
    text-decoration: none;
    line-height: 60px;
    transition: all .5s ease;
    z-index: 2;
    position: relative;
    /* display: block; */
    padding: 15px 50px 15px 50px;
    text-align: center;
}

.submit-resume a:hover{
    background: #305496;
    color: #ffffff;
    font-weight: 600;
}
#wr_date_in0{
    width:25%;
}
#wr_date_out0{
    width:25%;
}
#wr_11{
    width:25%;
}
#wr_13{
    width:25%;
}
#wr_18{
    width:25%;
}
#wr_20{
    width:25%;
}
#wr_21{
    width:26.5%;
}
#wr_22{
    width:26.5%;
}
.calendar-sc{
    position: absolute;
    top: 8px;
    right: 37%;
    z-index: 2;
    margin-top: 5px;
    width: 20px;
    height: 20px;
    border: 0;
    background: url("../img/cal-btn.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}
.cal-wide{
    right: 12% !important;
}
.cal-small{
    width: 29% !important;
}
